@media only screen and (min-width: 768px) {
 #header .logo {
  width:23%;
  max-width: 214px;
 }
 #header .logo img {
  width:100%;
 }
 #header .menu_main {
  width: 76%;
 }
 .nav > li > a {
  padding: 10px 5px !important;
 }
 .tabs-links li {
 float:left;
 }
}
@media only screen and (min-width: 1170px) {
 #header .container {
  width:1160px;
 }
 .nav > li > a {
  padding: 10px 15px !important;
 }
}

/* take induction big buttons */


.page-node-5024924 #edit-button, .node-type-quiz #edit-submit, .page-user-quizes #edit-button {
 color: #fff;
 text-transform: uppercase;
 padding: 13px 40px;
 border-radius: 4px;
 background-color: #fc4242;
 border:none;
}
.node-type-quiz #edit-back {
 color: #454545;
 text-transform: uppercase;
 padding: 11px 40px;
 border-radius: 4px;
 background-color: #FFFFFF;
 border:2px solid #e3e3e3;
 margin-right:1em !important;
}
.page-node-5024924 #edit-button:hover, .node-type-quiz #edit-submit:hover, .page-user-quizes #edit-button:hover {
 color: #fff;
 background-color: #454545;
 cursor:pointer;
}
.node-type-quiz #edit-back:hover {
 color: #454545;
 background-color: #e3e3e3;
 cursor:pointer;
 text-decoration:none;
}

/* /ends take induction big buttons */

/* user profile page for easier transcribing of data into Cardex */

.view-induction-user-profiles2 .views-field {
 margin: 0.5em 0;
 border-bottom:1px solid #CCCCCC;
}
.view-induction-user-profiles2 .views-label {
 display:inline-block;
 width:18em;
}
.view-induction-user-profiles2 .field-content {
 font-weight:bold;
}
.view-induction-user-profiles2 .user-picture {
 margin-left:18em;
 margin-top:-1.5em;
}

/*user profile theming changes for induction */


#user-profile-form #edit-legal {
 clear:both;
}
#user-profile-form #edit-legal legend {
 display:none;
}
#user-profile-form #edit-legal .scroll-wrapper,
#user-register-form #edit-legal .scroll-wrapper {
 border:1px solid #727272;
 height:16em;
 padding:0.5em;
 overflow-y: scroll;
 overflow-x: hidden;
 margin-bottom:1em;
}
#user-profile-form .form-item-legal-accept label strong::before,
#user-register-form .form-item-legal-accept label strong::before {
 content: "I ";
}
#user-profile-form .form-item-mail,
#user-register-form .form-item-mail {
 clear:both;
 margin-top:4em;
}

#user-profile-form label {
clear:left;
float:left;
}
#user-profile-form input {
clear:left;
float:left;
}
#user-profile-form .description, #user-profile-form .form-select {
clear:left;
float:left;

}
#user-profile-form #edit-submit {
margin-top:35px;
}
#user-profile-form .form-type-password {
    min-height: 80px;
}
#user-profile-form .form-type-password-confirm {
    padding-bottom:48px;
}
#user-profile-form .field-name-field-user-supervisor-name {
    padding-top:48px;
}
#edit-field-acceptance-of-conditions-und {
    clear:both !important;
}
#user-profile-form .field-type-text, #user-profile-form .field-type-text-long, #user-profile-form .field-type-datetime,
#user-register-form .field-type-text, #user-register-form  .field-type-text-long, #user-register-form .field-type-datetime, #user-register-form .field-type-list-text, #user-register-form .fieldset-legend, #user-register-form #edit-field-acceptance-of-conditions-,
#user-register-form #edit-field-acceptance-of-conditions- { 
    min-height: 65px;
}
#user-register-form .fieldset-legend,
#user-profile-form .fieldset-legend { 
    min-height: 15px;
}

#user-register-form .group-additional-information .fieldset-description,
#user-profile-form .group-additional-information .fieldset-description {
	min-height:35px;
        margin-top:5px;
}
#user-profile-form .group-additional-information {
 clear:both;
 margin-top:65px;
}
#user-profile-form input#edit-field-acceptance-of-conditions-und-yes,
#user-profile-form input#edit-field-user-induction-entered-und {
    float: left;
    margin-right: 1em;
    position: relative;
    top: 3px;
}
#user-profile-form .form-item-field-acceptance-of-conditions--und-Yes label,
#user-profile-form .form-item-field-user-induction-entered-und label {
    float:left;
    clear:none;
}

#user-register-form #edit-field-acceptance-of-conditions- label,
#user-register-form #edit-field-acceptance-of-conditions- #edit-field-acceptance-of-conditions-und,
#user-profile-form #edit-field-acceptance-of-conditions- label,
#user-profile-form #edit-field-acceptance-of-conditions- #edit-field-acceptance-of-conditions-und  {
	min-height:25px;
}
#user-register-form .field-name-field-user-visit-purpose,
#user-register-form .field-name-field-user-supervisor-name,
#user-register-form .field-name-field-user-position,
#user-profile-form .field-name-field-user-visit-purpose,
#user-profile-form .field-name-field-user-supervisor-name {
	margin-top:5px;
}
#user-profile-form .field-name-field-user-position {
	margin-top:45px;
}
#user-profile-form div.password-confirm {
    margin-top: 0;
}

#user-profile-form #edit-field-user-name {
    display:none;
}
div.password-confirm {
    display: none;
}
.toboggan-unified #user-profile-form label {
float:left !important;
}

.page-user-login #edit-actions--2 {
margin-top:25px;
}
.page-user .contact_form .field {
     margin-bottom:12px;
}

#user-profile-form #edit-picture,
#user-profile-form .form-item-field-user-induction-entered-und {
    clear: both;
    margin: 12px 0;
}
.user-picture img {
width:234px;
}
.margin_top4 {
    margin-top: 10px;
}
.page-user-register #edit-submit--2, .page-user #edit-submit--2 {
margin-top:25px;
clear:both;
}
.container .navbar-collapse {
float:left;
}
.page-user .field-name-field-user-name {
display:none;
}
#edit-field-user-induction-entered {
display:none;
}
.page-user #user-profile-form #edit-picture {
 margin-top:48px;
}
.page-user #user-profile-form .form-item-files-picture-upload ul {
 margin-left:1em;
}
.page-user #user-profile-form .form-item-files-picture-upload ul li {
 list-style: initial;
}

@media only screen and (max-width: 999px) and (min-width: 200px) {
#user-register-form #edit-field-acceptance-of-conditions-,
#user-profile-form #edit-field-acceptance-of-conditions- {
 min-height:125px;
 }
#user-register-form #edit-field-acceptance-of-conditions- label,
#user-register-form #edit-field-acceptance-of-conditions- #edit-field-acceptance-of-conditions-und,
#user-profile-form #edit-field-acceptance-of-conditions- label,
#user-profile-form #edit-field-acceptance-of-conditions- #edit-field-acceptance-of-conditions-und  {
	min-height:45px;
 }
#user-register-form .fieldset-legend .fieldset-title,
#user-profile-form .fieldset-legend .fieldset-title {
        min-height:45px;
 }
#user-profile-form .field-name-field-user-access-requirement {
        margin-bottom:95px;
 }
}

@media only screen and (max-width: 767px) and (min-width: 200px) {
 .page-user .tabs-links li a {
    padding: 0px 10px;
    display:block !important;
    min-width:109px
 }
 .page-user-myresults table {
   margin-top:170px;
 }
 .page-user-login.not-logged-in .main-tabs {
   display:none;
 }
#user-register-form input#edit-field-acceptance-of-conditions-und-yes,
#user-profile-form input#edit-field-acceptance-of-conditions-und-yes {
    width: auto !important;
    float: left;
 }
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
 .page-user ul.tabs-links li a {
    width:390px;
 }
.user-picture img {
    width: 234px;
    text-align: center;
 }

}

@media only screen and (max-width: 767px) and (min-width: 200px) {
  .page-user .main-tabs {
      position:relative;
      left:49%;  
 }


.page-user-edit input, #user-register-form input, 
.page-user-edit #edit-field-user-company-address-und-0-value, 
.page-user-edit #edit-field-residential-address-und-0-value, 
.page-user #edit-field-residential-address-und-0-value, 
.page-user #edit-field-user-company-address-und-0-value, 
.page-user #edit-field-user-access-requirement select {
    width: 430px !important;
    float:left;
}
.container .navbar-collapse {
float:right;
}
}
@media only screen and (max-width: 479px) and (min-width: 200px) {
 .page-user ul.tabs-links li a {
    width:247px;
 }
.user-picture img {
    text-align: center;
}
.page-user-edit input, #user-register-form input, 
.page-user-edit #edit-field-user-company-address-und-0-value, 
.page-user-edit #edit-field-residential-address-und-0-value, 
.page-user #edit-field-residential-address-und-0-value, 
.page-user #edit-field-user-company-address-und-0-value, 
.page-user #edit-field-user-access-requirement select {
    width: 290px !important;
    float:left;
}
.container .navbar-collapse {
float:right;
}
}


.form-required {
color:#FC4242;
}
.node-type-quiz #edit-submit {
    margin-top: 25px;
}
div.quiz-report .dd {
    margin: 10px 0px 25px !important;
}
.page-user-myresults th:nth-of-type(6), .page-user-myresults td:nth-of-type(6) {
    display: none;
} 
#quiz-view-table td, .page-user-myresults td {
    padding: 13px 25px 12px 0px !important;
}

.password-strength {
  float: none;
}
#register-form .username {
clear:both;
float:left;
}

#user-pass .form-actions {
margin-top:25px;
}
#edit-field-user-name {
display:none;
}
#quiz-question-answering-form .form-type-radios .multichoice_row input,
#quiz-question-answering-form .form-type-radios .multichoice_row p {
    cursor: pointer;
}